## wmbiff 0.4.27

=== debian/changelog ===
wmbiff (0.4.27-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * 20_gnutls_set_default_priority.diff: Use gnutls_set_default_priority()
    to get GnuTLS upstream's recommended default values (SSL/TLS versions,
    ciphers, et al.) instead of setting local defaults using the deprecated
    gnutls_cipher_set_priority/gnutls_protocol_set_priority/... functions.
    This fixes transmission errors to modern systems. Closes: #759259
    (Thanks to Nye Liu for debugging the issue and finding the solution.)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Nov 2014 08:04:00 +0100

wmbiff (0.4.27-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to quilt v3 format.
  * 15_no_more_LZO.diff: Stop trying to use gnutls LZO compression, which was
    removed upstream. Closes: #638736
  * 16_gnutls_deprecated.diff: Pull parts of
    4e9e018b2236e00aa591f1d5d99ec59f74475480 from upstream GIT, use
    gnutls_certificate_verify_peers2() instead of
    gnutls_certificate_verify_peers(). Closes: #624083
  * 10_use_pkg-config.diff/11_autoconfgenchanges.diff:
    gnutls_certificate_verify_peers2() was added in gnutls 1.2.0, check for
    this version in ./configure.
  * Build against libgnutls28-dev/libgcrypt20-dev.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Aug 2014 15:08:24 +0200

wmbiff (0.4.27-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Search for gnutls with pkg-config. Required for gnutls 2.8.
    Closes: #529915

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Nov 2009 18:10:40 +0100

wmbiff (0.4.27-2) unstable; urgency=low

  * Use gnutls12 instead of gnutls11 (closes: #335773)

 -- Neil Spring <nspring@cs.washington.edu>  Tue,  3 Jan 2006 18:03:36 -0500

wmbiff (0.4.27-1) unstable; urgency=low

  * New upstream release.
    + Catches if a directory name is given for a config file (closes: #332540)
  * Remove xlibs-dev (transitional package) build dependency
  * Add libxpm-dev, libx11-dev, libxext-dev build dependencies

 -- Neil Spring <nspring@cs.washington.edu>  Sat,  8 Oct 2005 14:29:06 -0400

wmbiff (0.4.26-1) unstable; urgency=low

  * New upstream release. 
    + security.debian.rb initializes properly (closes: #256505)

 -- Neil Spring <nspring@cs.washington.edu>  Sun, 10 Oct 2004 17:36:10 -0700

wmbiff (0.4.25-3) unstable; urgency=low

  * Update dependencies to libgcrypt11 and libgnutls11. (closes: #263663)

 -- Neil Spring <nspring@cs.washington.edu>  Wed, 28 Jul 2004 23:04:10 -0700

wmbiff (0.4.25-2) unstable; urgency=low

  * Fix menu entry: quote unquoted strings 

 -- Neil Spring <nspring@cs.washington.edu>  Sat, 26 Jun 2004 11:31:38 -0700

wmbiff (0.4.25-1) unstable; urgency=low

  * New upstream release
    + Should fix a build error on s390.

 -- Neil Spring <nspring@cs.washington.edu>  Wed, 23 Jun 2004 15:02:38 -0700

wmbiff (0.4.24-1) unstable; urgency=low

  * New upstream release
    + Uses newer gnutls: now depends on libgnutls10

 -- Neil Spring <nspring@cs.washington.edu>  Tue, 22 Jun 2004 20:24:24 -0700

wmbiff (0.4.23-1) unstable; urgency=low

  * New upstream release
    + Support IP addresses in IMAP paths. (closes: #242458)

 -- Neil Spring <nspring@cs.washington.edu>  Tue, 27 Apr 2004 17:32:36 -0700

wmbiff (0.4.22-1) unstable; urgency=low

  * New upstream release
    + Only runs imap examine/search when msglst option requested, to 
      address bad flag handling on read-only mailboxes.
    + Exits if configured ssh-askpass is not found (closes: #239628)

 -- Neil Spring <nspring@cs.washington.edu>  Sat, 27 Mar 2004 16:50:01 -0800

wmbiff (0.4.21-1) unstable; urgency=low

  * New upstream release
    + Prevent a hang with certain IMAP servers (closes: #234011)

 -- Neil Spring <nspring@cs.washington.edu>  Sat, 21 Feb 2004 10:10:16 -0800

wmbiff (0.4.20-1) unstable; urgency=low

  * New upstream release
    + Allows different mouse-click actions when a box has new mail.
  * New maintainer (thanks, Jordi).

 -- Neil Spring <nspring@cs.washington.edu>  Thu,  1 Jan 2004 15:53:48 -0800

wmbiff (0.4.19-1) unstable; urgency=low

  * New upstream release 
    + fixes an FTBFS problem in a regression test (closes: #219787)

 -- Neil Spring <nspring@cs.washington.edu>  Sat,  8 Nov 2003 19:17:55 -0800

wmbiff (0.4.18-1) unstable; urgency=low

  * New upstream release.
    + fixes another (unreported to the BTS) infinite loop in the IMAP/TLS code.
    + update security.debian.rb for ruby1.8 (closes: #215122) 

 -- Neil Spring <nspring@cs.washington.edu>  Sat,  8 Nov 2003 14:25:29 -0800

wmbiff (0.4.17-1) unstable; urgency=low

  * New upstream release.
    + fixes an (unreported to the BTS) infinite loop in the TLS code.
  * debian/control: bump Standards-Version to 3.6.1.0.
  * debian/copyright: add Neil to list of authors. Whoops.
  * debian/changelog: recode to UTF-8 per new policy.

 -- Jordi Mallach <jordi@debian.org>  Mon,  1 Sep 2003 02:46:01 +0200

wmbiff (0.4.16-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + bump gnutls build-dependency to libgnutls7-dev.
    + bump debhelper build-dependency to 4.1.0 and add cdbs.
    + bump Standards-Version to 3.5.10.0 (no changes required).
    + add Neil Spring (upstream developer) to Uploaders, as he will probably
      take over this package soon.
  * debian/rules: repackage with cdbs.

 -- Jordi Mallach <jordi@debian.org>  Wed,  9 Jul 2003 17:27:26 +0200

wmbiff (0.4.15-1) unstable; urgency=low

  * New upstream release.
    + tries to detect missconfiguration, to avoid doing bad stuff with
      passwords (closes: #182875). This can't be fixed entirely without a
      configuration file format redesign, though.
    + fixes issues with -debug output (closes: #183529).
  * debian/control: Standards-Version: 3.5.9.0 (no changes).
  * debian/rules: pass DEB_BUILD_GNU_TYPE and DEB_HOST_GNU_TYPE to configure.

 -- Jordi Mallach <jordi@debian.org>  Mon, 31 Mar 2003 15:09:10 +0200

wmbiff (0.4.14-1) unstable; urgency=low


