=== debian/watch ===
version=2
http://prdownloads.sourceforge.net/wmbiff/wmbiff-(.*)\.tar.gz debian uupdate
