## wmbiff 0.4.28

=== debian/changelog ===
wmbiff (0.4.28-2build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:28:38 +0000

wmbiff (0.4.28-2) unstable; urgency=medium

  * debian/control
    - Tidy up using wrap-and-sort.
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/copyright
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 19 Aug 2015 23:11:11 -0400

wmbiff (0.4.28-1) unstable; urgency=medium

  * New upstream release.
    - Fix security.debian.rb script (Closes: #525749).
    - Fix connection leak (Closes: #663876).
    - Allow usernames with more than 32 characters (Closes: #626393).
    - Increase number of actions to 40 (Closes: #589408).
  * New maintainer (Closes: #767915).
  * debian/compat:
    - Bump to 9.
  * debian/control:
    - Bump versioned dependency on debhelper to >=9.
    - Bump Standards-Version to 3.9.6.
    - Add ${misc:Depends} to Depends.
    - Remove article from beginning of Description.
    - Add Homepage and Vcs-* fields.
    - Add dh-autoreconf to Build-Depends.
    - Remove cdbs from Build-Depends.
    - Remove Uploaders field.
    - Remove references to Licq and GnomeICU support in Description.
  * debian/copyright:
    - Convert to machine-readable format version 1.0.
  * debian/dirs:
    - Remove unnecessary file.
  * debian/docs:
    - Remove README.licq, which no longer exists.
  * debian/menu:
    - Update section.
  * debian/patches:
    - Remove directory; patches either applied upstream or not needed because of
      dh_autoreconf.
  * debian/rules:
    - Add get-orig-source target.
    - Update to use dh and dh_autoreconf.
    - Add nocheck to DEB_BUILD_OPTIONS; otherwise dh_auto_test sometimes fails.
  * debian/watch:
    - Bump to version 3; update with new location (Closes: #449774).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 13 Nov 2014 21:48:26 -0600
