=== debian/control ===
Source: wmbiff
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgcrypt20-dev,
               libgnutls28-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmbiff
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmbiff.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbiff.git

Package: wmbiff
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: ruby, ssh-askpass
Description: Dockable app that displays information about mailboxes
 WMBiff is an WindowMaker docking utility, that displays the
 number of read and unread messages in (usually) five
 mailboxes. You can also define actions to execute on new
 mail arrival (for example, play a sound file),
 [auto]fetchmail from a remote server, execute your mail
 reader with a mouse click, or list subject lines from unread
 messages.
 .
 At this moment, wmbiff supports unix-style, maildir, pop3, APOP, IMAP
 and IMAPS mailboxes.
 .
 It also includes scripts to perform miscellaneous tasks. At
 the moment, these include a checker for Debian security updates.
 .
 wmbiff is similar to the wmmaiload package, but features an
 LED-style appearance, IMAPS support, and other minor differences.
