=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS += nocheck

%:
	dh $@ --with autoreconf

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmbiff-*.download ; then \
		rename -f -v "s/wmbiff-(.+)\.download/wmbiff_\1\.orig\.tar\.gz/" \
			../wmbiff-*.download; \
	fi
