=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmbiff \?download=wmbiff-(.+).tar.gz
