## wmbiff 0.4.30

=== debian/changelog ===
wmbiff (0.4.30-2) unstable; urgency=medium

  * debian/rules
    - Skip test_wmbiff on big endian archs; causes FTBFS.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 21 Dec 2016 04:37:26 -0500

wmbiff (0.4.30-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 01 Dec 2016 07:41:59 -0500

wmbiff (0.4.29-1) unstable; urgency=medium

  * New upstream release.
    - Add missing command line options to documentation (Closes: #770117).
    - Call EXAMINE before STATUS (Closes: #830889).
  * debian/control
    - Bump Standards-Version to 3.9.8.
    - Update Homepage and Vcs-Browser.
  * debian/copyright
    - Update Source.
  * debian/rules
    - Use all hardening flags.
    - Append -Wl, --as-needed to LDFLAGS; fixes "useless dependency" warnings
      from dpkg-shlibdeps.
    - Remove nocheck option.  Instead, we specify the one test that does pass
      in new override_dh_auto_test target.
    - Remove get-orig-source target; no longer needed.
  * debian/watch
    - Bump to version 4 and update download location.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 20 Jul 2016 10:54:08 -0400
