=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libxext-dev,
                libxpm-dev,
                pkg-config
-Standards-Version: 3.9.6
-Homepage: http://windowmaker.org/dockapps/?name=wmbiff
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmbiff.git
+Standards-Version: 3.9.8
+Homepage: http://www.dockapps.net/wmbiff
+Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmbiff.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbiff.git
 
 Package: wmbiff
