## wmbiff 0.4.31

=== debian/changelog ===
wmbiff (0.4.31-1) unstable; urgency=medium

  * New upstream release.
    - Manually copy mailbox path (Closes: #621690).
  * debian/control
    - Bump Standards-Version to 4.0.0.
  * debian/copyright
    - Use https in Format.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 24 Jun 2017 15:24:41 -0400
