=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libxext-dev,
                libxpm-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.dockapps.net/wmbiff
 Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmbiff.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbiff.git
