## wmbiff 0.4.35

=== debian/changelog ===
wmbiff (0.4.35-1) unstable; urgency=medium

  [ Yavor Doganov ]
  * debian/patches: (gnutls-detection.patch) Detect GNUTLS unconditionally
    (closes: #924010).

  [ Jeremy Sowden ]
  * New upstream version 0.4.35
    - Fixes for big-endian architectures (closes: #845081).
    - TLS SNI support (closes: #917993).
  * Re-enable test_wmbiff on big-endian architectures.
  * Added build-dep on debhelper-compat and removed debian/compat.
  * Added patch to remove security.debian.rb script (closes: #874781).
  * Added myself to uploaders.

  [ Andreas Metzler ]
  * Drop override_dh_auto_test override, test_tlscomm works again.
  * Checking DEB_HOST_ARCH_ENDIAN in debian/rules is not necessary anymore.
  * Standards-Version: 4.4.0 - no changes

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 28 Jul 2019 12:26:11 +0100

wmbiff (0.4.33-1) unstable; urgency=medium

  [ Doug Torrance ]
  * New upstream release
    - Handle GNUTLS_E_AGAIN (Closes: #917467).
  * debian/control
    - Update Vcs-* after migration to Salsa.
    - Bump Standards-Version to 4.3.0.

  [ Andreas Metzler ]
  * [lintian] Use https in watchfile and for upstream homepage.
  * Use dh v11 compat level, drop explicit b-d on dh-autoreconf.
  * Set Rules-Requires-Root: no.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 01 Mar 2019 21:46:45 -0500
