=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>, Jeremy Sowden <jeremy@azazel.net>
+Build-Depends: debhelper-compat (= 12),
                libgcrypt20-dev,
                libgnutls28-dev,
                libx11-dev,
                libxext-dev,
                libxpm-dev,
                pkg-config
-Standards-Version: 4.0.0
-Homepage: http://www.dockapps.net/wmbiff
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmbiff.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbiff.git
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Homepage: https://www.dockapps.net/wmbiff
+Vcs-Browser: https://salsa.debian.org/wmaker-team/wmbiff
+Vcs-Git: https://salsa.debian.org/wmaker-team/wmbiff.git
 
 Package: wmbiff
 Architecture: any
