## wmbiff 0.4.36

=== debian/changelog ===
wmbiff (0.4.36-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:31:58 +1100

wmbiff (0.4.36-2build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 10:49:11 +1300

wmbiff (0.4.36-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/changelog
    - Fix day-of-week for changelog entry 0.3.7-1.
  * debian/control
    - Bump debhelper from old 12 to 13.
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.
  * debian/rules
    - Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Reformat using wrap-and-sort.
  * debian/copyright
    - Update upstream mailing list address.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/patches/national-encoding.patch
    - New patch; convert AUTHORS from ISO-8859-1 to UTF-8.
  * debian/patches/remove_security_script.patch
    - Refresh.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 12 Oct 2021 22:30:03 -0400

wmbiff (0.4.36-1) unstable; urgency=medium

  * New upstream version 0.4.36, fixing GCC-10 FTBFS. (closes: #957937).
  * Bump Standards-Version to 4.5.0.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 18 Apr 2020 20:51:01 +0100
