=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: wmbiff
 Section: x11
 Priority: optional
-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>, Jeremy Sowden <jeremy@azazel.net>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
+           Jeremy Sowden <jeremy@azazel.net>
+Build-Depends: debhelper-compat (= 13),
                libgcrypt20-dev,
                libgnutls28-dev,
                libx11-dev,
                libxext-dev,
                libxpm-dev,
                pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.dockapps.net/wmbiff
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmbiff
