## wmbiff 0.4.37

=== debian/changelog ===
wmbiff (0.4.37-1) unstable; urgency=medium

  * New upstream version 0.4.37
  * d/patches
    - drop upstreamed one and refresh the rest
  * d/control
    - update Doug's and my e-mail addresses
    - bump Standards-Version to 4.7.0
    - update pkg-config build-dep to pkgconf

 -- Jeremy Sowden <azazel@debian.org>  Thu, 16 May 2024 23:15:45 +0100
