=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: wmbiff
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
-           Jeremy Sowden <jeremy@azazel.net>
+Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@debian.org>,
+           Jeremy Sowden <azazel@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgcrypt20-dev,
                libgnutls28-dev,
                libx11-dev,
                libxext-dev,
                libxpm-dev,
-               pkg-config
-Standards-Version: 4.6.0
+               pkgconf
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.dockapps.net/wmbiff
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmbiff
